Subject: [hackathon] New Hackathon 98 Topic: TLS 1.3

From: Nick Sullivan <[email-masked]>
Date: Tue, 07 Feb 2017 17:59:45 +0000

I've created a new hackathon project for IETF 98 around TLS 1.3.

https://www.ietf.org/registration/MeetingWiki/wiki/98hackathon

I'd like to focus on testing optional extensions to TLS 1.3 (0-RTT, key
delegation, exported authenticators, OCSP, certificate transparency, etc.)

Nick